@import url('https://fonts.googleapis.com/css?family=Open+Sans|PT+Serif');
@import url('https://fonts.googleapis.com/css?family=Crimson+Text|Source+Serif+Pro');

@media (max-width: 767px) { 
	.navbar .logo {
		width: 50% !important;
	}
	.navbar-default .navbar-brand {
	font-size: 20px !important;
	padding: 10px !important;
		margin-top: 20px !important;
}
	#block-topics,
	.breadcrumb {
		display: none !important;
	}
	.col-sm-3 {
		padding-bottom:  0px !important;
	}
}

a {
	color: #c00404;
}
a:hover {
	color: #523429;
	text-decoration: none !important;
}
a:visited {
	color: #c00404;
}
a.btn-danger:visited {
	color: #fff !important;
}
h1, h2, h3, h4, h5 {
	font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";
	
}


.navbar-default {
	background-color: transparent !important;
	border-color: transparent !important;
}



.navbar-brand {
	font-size: 32px;
	background: #e01b22;
	padding: 22px 50px !important;
	border: solid 3px #fff;
	height: auto !important;
	margin-top: 10px;
}
.navbar-default .navbar-brand {
	color: #fff !important;
	
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
 
  background: #e01b22;
	color: #efefef;
 
}
#block-myaccount ul.nav {
	text-align: center !important;
}
#block-myaccount h2 {
	font-size: 36px !important;
	text-align: center;
	border-bottom: solid 1px #ccc;
	padding-bottom: 10px;
	margin-bottom:  0;
}
.region-content .nav > li {
	display: inline-block;
	text-align: center !important;
}
.region-sidebar-first .nav > li > a {
	padding: 5px 30px !important;
	
}
.region-sidebar-first .nav > li > a:hover,
.region-sidebar-first .nav > .active {
	background: #fff !important;
	border-bottom: solid 1px #ccc;
}

.region-sidebar-first .block-views li {
	list-style: none;
	padding: 5px 0px;
}
#block-edworkingpaper-search {
	background-color: #eceff1;
	margin-bottom: 20px;
	padding: 5px 10px;
}
#block-searchedworkingpapers h2 {
	margin-bottom: 0px !important;
}
#block-searchedworkingpapers .field--name-body {
	background-color: #eceff1;
	padding: 5px 10px;
	border-top: solid 1px #fff;
}

#search-block-form .btn-primary {
    background-color: #273f68 !important;
    border-color: #273f68 !important;
}
.btn-primary {
    background-color: #273f68 !important;
    border-color: #273f68 !important;
	border-radius: 0 !important;
	margin-bottom: 10px;
	color: #fff !important;
}

.btn-success {
	background-color: #e01b22 !important;
    border-color: #e01b22 !important;
	
	border-radius: 0 !important;
	margin-bottom: 10px;
	color: #fff !important;
}
.page-header {
	border-color: #ccc;
}
.view-frontpage h2,
#block-searchedworkingpapers h2 {
	font-size: 22px;
	text-align: center;
	background: #e1e4e6 url(headerbg.png);
	padding: 10px 0px;
	border-top: solid 3px #ccc;
}
#block-views-block-edworkingpaper-featured-block-1 h2,
#block-views-block-edworkingpapers-block-1 h2,
#block-edworkingpaper-views-block-my-edworkingpapers-block-1 h2 {
	font-size: 22px;
	text-align: center;
	margin-bottom: 20px;
	background: #e1e4e6 url(headerbg.png);
	padding: 10px 0px;
	border-top: solid 3px #ccc;
}
 .panel {
	 border: 0px solid transparent !important;
}
.view-content .panel-default > .panel-heading {
	background-color: #fff;
}
.view-content .panel-heading {
	padding: 0 !important;
}
.view-content .panel-default {
	border-color:  #fff !important;
}
.view-content .panel-body {
	padding-left: 0;
	padding-right: 0;
}
.region-content .content,
.region-content .view-content {
	font-family: 'PT Serif', serif; 
	font-size: 110%;
	
}
.region-content {
	padding-bottom: 30px;
	padding-top: 10px;
}
.tabs {
	padding-bottom: 20px;
}
.col-sm-9 {
	background: #ffffff;
	padding-top: 10px;
}
.col-sm-3 {
	background: #ffffff url(leftbg1.png) no-repeat;
	padding-bottom: 50px;
}
.main-container {
	
	border-top: solid 5px #273f68;
}


#block-views-block-published-edworkingpaper-block-1 h2,
#block-views-block-edworkingpaper-citation-block-1 h2,
#block-views-block-media-mentions-block-1 h2 {
	font-size: 16px !important;
	font-weight: bold !important;
	border-bottom: solid 1px #ccc;
	padding-bottom: 10px;
	font-family: 'PT Serif', serif;
}

.is-unpublished {
	padding: 10px;
	background-color: #efefef !important;
}
.alert-success {
	color: #273f68;
background-color: #cddde7;
border-color: #cddde7;
}
.region-content .content .field {
	padding: 10px 0px;
}
.view-edworkingpaper-topics .views-row,
.view--contributor-edworkingpapers .views-row,
.view-edworkingpapers .views-row {
	padding: 15px 0px;
	
}

.field--name-field-wp-authors .field--item,
.field--name-field-wp-education-level .field--item,
.field--name-field-education-level .field--item,
.field--name-field-wp-topics .field--item {
	display: inline;
}
.field--name-field-wp-topics {
	padding-bottom: 20px !important;
}
.field--name-field-wp-download {
	padding-top: 20px !important;
	display: block !important;
}
.field--name-field-wp-download .file,
.views-field-field-wp-download .file {
	width: 150px;
}
.field--name-field-wp-data-files .file {
	width: 200px;
}
.field--name-field-wp-download .text-primary,
.field--name-field-wp-data-files .text-primary,
.views-field-field-wp-download .text-primary {
    color: #fff !important;
}

.field--name-field-wp-download .file>span,
.field--name-field-wp-data-files .file>span,
.views-field-field-wp-download .file>span {
    background: #273f68 !important;
    color: #fff !important;
    border-bottom: 0px solid #ccc;
    border-top: 0px solid #ccc;
}

.file>span:last-child {
    border-right: 0px solid #ccc;
}
.file>span:last-child {
    border-right: 1px solid #ccc;
}
.field--name-field-wp-download .file-size,
.field--name-field-wp-data-files .file-size,
.views-field-field-wp-download .file-size {
    display: none;
}
.file-link a:visited {
	color: #fff !important;
}
.title-publication a {
	font-weight: bold;
	color: #523429;
	font-size: 110%;
}
.title-publication a:hover,
.title-publication a:active {
	color: #c00404 !important;
}
.main-container .col-sm-3 {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.region-sidebar-first h2 {
	font-size: 18px;
	color: #ffffff;
	padding: 10px 30px;
	background: #273f68;
	clear: both;
	
}
.logo img {
	height: auto;
	width: 90%;
}
#block-views-block-topics-block-1 ul {
	padding-left: 0;
}
#block-views-block-topics-block-1 li {
	padding-left: 30px;
	padding-right: 10px;
}
#block-views-block-topics-block-1 li:hover {
	background: #fff;
}
#block-edworkingpapermenu h2 {
	margin-top: -1px !important;
}
.breadcrumb {
	background-color: transparent;
	border-color: transparent;
	margin-bottom: 0px !important;
}
.footer {
	border-top: 2px solid #eceff1 !important;
	margin-top: 0;
	background: #e1e4e6;
}
.region-sidebar-first a,
.footer a {
	color: #523429;
}
.region-sidebar-first a:hover,
.footer a:hover {
	color: #c00404;
}

.region-footer .nav > li {
	display: inline-table !important;
}